# Generated by Django 3.2.8 on 2021-11-30 08:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0013_card_enduring'),
    ]

    operations = [
        migrations.AddField(
            model_name='charactercard',
            name='on_discard',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='charactercard',
            name='on_pile',
            field=models.IntegerField(default=0),
        ),
    ]
